Get Linked Indicators
curl "https://pulsedive.com/api/feed.php?iid=1&get=links"{
"page_current": 0,
"results": [
{
"iid": 219,
"indicator": "servmill.com",
"type": "domain",
"risk": "medium",
"stamp_linked": "2018-05-08 14:56:18",
"summary": {
"properties": {
"geo": {
"country": "United Kingdom of Great Britain and Northern Ireland",
"region": "England",
"city": "REDACTED FOR PRIVACY",
"countrycode": "GB"
},
"whois": {
"++privacy": "1",
"++gdpr": "1"
}
}
}
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Feeds
Get Linked Indicators
Retrieve indicators linked to a specific feed.
GET
/
api
/
feed.php
Get Linked Indicators
curl "https://pulsedive.com/api/feed.php?iid=1&get=links"{
"page_current": 0,
"results": [
{
"iid": 219,
"indicator": "servmill.com",
"type": "domain",
"risk": "medium",
"stamp_linked": "2018-05-08 14:56:18",
"summary": {
"properties": {
"geo": {
"country": "United Kingdom of Great Britain and Northern Ireland",
"region": "England",
"city": "REDACTED FOR PRIVACY",
"countrycode": "GB"
},
"whois": {
"++privacy": "1",
"++gdpr": "1"
}
}
}
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Query Parameters
Indicates which data subset to retrieve. Options include:
links: Retrieves relationship data showing how the indicator connects to other objects.
Large result sets are automatically paginated. To learn how to handle paginated responses, visit Pagination.
Available options:
links Was this page helpful?